Loading...
Searching...
No Matches
OgreOctreeSceneQuery.h File Reference
`#include "OgreOctreePrerequisites.h"`
`#include "OgreSceneManager.h"`

## Classes

class | Ogre::OctreeAxisAlignedBoxSceneQuery
| Octree implementation of AxisAlignedBoxSceneQuery. More...
class | Ogre::OctreeIntersectionSceneQuery
| Octree implementation of IntersectionSceneQuery. More...
class | Ogre::OctreePlaneBoundedVolumeListSceneQuery
| Octree implementation of PlaneBoundedVolumeListSceneQuery. More...
class | Ogre::OctreeRaySceneQuery
| Octree implementation of RaySceneQuery. More...
class | Ogre::OctreeSphereSceneQuery
| Octree implementation of SphereSceneQuery. More...

## Namespaces

namespace | Ogre